Subject: SUN's April Fools Gag

From: Chris Trown <[email-masked]>
Date: Mon, 1 Apr 1996 15:31:37 -0800 (PST)

It's been kinda interesting watching people walk into the room and 
seeing what looks to be a server serving coffee.  There's also the guy in the 
red shirt and a huge coffee mug(??) on his head munching on stuff.

     Is that a shark on top of the box?  Hard to be 100% sure with the current
camera angle.

     Is there any way we can get more details on what we are seeing to put what
we are seeing into perspective?

     Thanks!

Chris...